curl --request GET \
--url 'https://api.voice.stateset.com/health' \
--header "Authorization: Bearer $STATESET_VOICE_API_KEY"
{
"activeSessions": 3,
"audioProviderFallback": false,
"configuredAudioOutputProvider": "elevenlabs",
"effectiveAudioOutputProvider": "elevenlabs",
"elevenlabsConfigured": true,
"elevenlabsReady": true,
"ok": true,
"org_id": "org-456",
"tenant": "tenant_acme_dental",
"tools": 15,
"uptime": 3600
}
General health check endpoint
Operational endpoint for status, liveness, readiness, tool metadata, or function diagnostics.
GET
/
health
curl --request GET \
--url 'https://api.voice.stateset.com/health' \
--header "Authorization: Bearer $STATESET_VOICE_API_KEY"
{
"activeSessions": 3,
"audioProviderFallback": false,
"configuredAudioOutputProvider": "elevenlabs",
"effectiveAudioOutputProvider": "elevenlabs",
"elevenlabsConfigured": true,
"elevenlabsReady": true,
"ok": true,
"org_id": "org-456",
"tenant": "tenant_acme_dental",
"tools": 15,
"uptime": 3600
}
Operational endpoint for status, liveness, readiness, tool metadata, or function diagnostics.
Response
HealthResponse
Status codes
| Code | Meaning |
|---|---|
200 | Service health |
401 | Unauthorized |
curl --request GET \
--url 'https://api.voice.stateset.com/health' \
--header "Authorization: Bearer $STATESET_VOICE_API_KEY"
{
"activeSessions": 3,
"audioProviderFallback": false,
"configuredAudioOutputProvider": "elevenlabs",
"effectiveAudioOutputProvider": "elevenlabs",
"elevenlabsConfigured": true,
"elevenlabsReady": true,
"ok": true,
"org_id": "org-456",
"tenant": "tenant_acme_dental",
"tools": 15,
"uptime": 3600
}
Last modified on August 31, 2026